

{% extends 'base.html' %}

{% block data_contents %}
<form method="post">
  {% csrf_token %}
    {{ formset.management_form }}
    {% for form in formset %}
        {% for field in form %}
            {{ field.label_tag }} {{ field }}
        {% endfor %}
	       <button class="ui submit button">Submit</button>
        <br>
    {% endfor %}
    <br>
</form>

{% endblock %}
